CVE-2005-2544

2005-08-10T00:00:00
ID CVE-2005-2544
Type cve
Reporter NVD
Modified 2017-07-10T21:32:53

Description

PHP remote file inclusion vulnerability in config.php in Comdev eCommerce 3.0 allows remote attackers to execute arbitrary PHP code via the path[docroot] parameter.